@charset "utf-8";
* { margin: 0; padding: 0;}
a { text-decoration: none;}
ul, li { list-style: outside none none;}
img { border: 0 none;}
.clear { clear: both;}
.dl_foot,.yuyue,.float{ font-size:15px;}
#LRdiv0{font-size:14px;}
html{ font-size:635%;}
.bgbox{min-height:100%; max-width:640px; margin:0 auto; padding:0; font-size:0.14rem; font-family:"微软雅黑";}
.cen640{width:100%; max-width:640px; margin:0 auto; overflow:hidden;}
.cen640 img{ width:100%; vertical-align:top; float:left;}
.title{ font-size:0.19rem; color:#000; text-align:center; font-weight:bold; margin:0.2rem auto 0.15rem auto; overflow:hidden;}
.title span{ color:#d00101;}
.title b{ color:#c40107;}
.p1-text{ font-size:0.11rem; line-height:0.2rem; width:2.85rem; margin:0.12rem auto 0.16rem auto; color:#000;}
.input{ width:2.9rem; line-height:0.25rem; padding:0.03rem 0 0.05rem 0.05rem; margin:0 0 0.08rem 0; font-size:0.13rem; color:#666; border:1px #5e5e5e solid; border-radius:5px;}
.bt{ background:#cc0000; color:#FFF; text-align:center; border:none; width:2.95rem; line-height:0.35rem; font-size:0.15rem; border-radius:5px; margin:0.08rem auto;}
.zx{ width:1.05rem; background:#c31a03; line-height:0.3rem; text-align:center; font-size:0.15rem; color:#FFF; margin:0.15rem auto 0.24rem auto;}
.zx a{ color:#FFF;}
.formstyle{width: 2.8rem;margin: 0 auto;}
.form_input{width: 2.8rem;height: 0.3rem;line-height: 0.3rem;font-size: 0.1rem;margin: 0.12rem auto 0 auto;color: #8a8a8a;padding-left: 0.03rem;outline: none;box-sizing: border-box;border: 1px solid #5e5e5e;border-radius: 0.05rem;}
.form_bt{width: 2.8rem;height: 0.3rem;line-height: 0.3rem;background: #e1aa4c;font-size: 0.15rem;color: #48230e;margin: 0.13rem auto;border: none;border-radius: 0.06rem;outline: none;box-sizing: border-box;}

.p1{font-size: 0.15rem;text-align: center;margin-top: 0.25rem;}
.p2{font-size: 0.09rem;line-height: 0.18rem;width: 90%;margin: 0.22rem auto 0 auto;}
.p3{font-size: 0.15rem;text-align: center;margin-top: 0.21rem;}
.p4{font-size: 0.09rem;text-align: center;margin: 0.14rem auto 0.18rem auto;}
.bx2{width: 2.56rem;height: 4rem;background: url(../images/img_05.jpg) no-repeat center;background-size: 100%;margin: 0 auto 0.2rem auto;position: relative;}
.a2{width: 0.6rem;height: 1.96rem;position: absolute;bottom: 0;right: 0;}
.bx3{width: 3rem;background: #f6ebd9;margin: 0.06rem auto 0 auto;}
.p5{font-size: 0.15rem;text-align: center;padding: 0.2rem 0 0.12rem 0;}
.p6{font-size: 0.09rem;color: #48230e;margin-top: 0.1rem;padding: 0 0.09rem;line-height: 0.18rem;}
.rd{font-size: 0.12rem;font-weight: bold;color: #683c22;width: 90%;margin: 0.12rem auto 0 auto;}
.rd_t{font-size: 0.09rem;width: 90%;margin: 0.06rem auto 0 auto;}
.rd_t a{color: #000;}

.zzy_left{width: 3.09rem;height: 0.82rem;background: url(../images/pp.jpg) no-repeat center;background-size: 100%;margin: 0 auto;}
.zzy_left li{width: 0.75rem;height: 0.82rem;float: left;margin: 0 0 0.05rem 0.03rem;background-size: 100%;}
.zzy_left li:nth-child(1){margin-left: 0;}
.zzy1{background:url(../images/pp1_1.jpg) no-repeat center;background-size: 100% !important;}
.zzy2{background:url(../images/pp2_1.jpg) no-repeat center;background-size: 100% !important;}
.zzy3{background:url(../images/pp3_1.jpg) no-repeat center;background-size: 100% !important;}
.zzy4{background:url(../images/pp4_1.jpg) no-repeat center;background-size: 100% !important;}
.zzy_right{width: 3.09rem;height: 3.49rem;margin: 0 auto 0.15rem auto;}
.zzy_right img{width: 3.09rem;height: 3.49rem;float: none;}
.zzy_3{width: 3.09rem;height: 3.49rem;background: url(../images/pp_03.jpg) no-repeat center;background-size: 100%;position: relative;}

.ft{width: 3.1rem;height: 1.13rem;margin: 0 auto 0.13rem auto;background: #fff;border-radius: 0.06rem;}
.ft img{width: 1.47rem;height: 1.05rem;margin-top: 0.06rem}

.wapdsx1{
	width:96%;
	margin:0 auto;
	overflow:hidden;
	margin-bottom: 0.2rem;
}
.wapdsx2{
	font-size:0.18rem;
	text-align:center;
	padding-top:0.1rem;
	padding-bottom:0.1rem;
}
.wapdsx3{
font-size: 0.08rem;
line-height: 0.14rem;
padding-bottom: 0.2rem;	
}

@media screen and (max-width: 480px){

	}